/* Copyright 2013 by Game899 - Ko xoa dong nay xin cam on */
body {
    background-color: #e9e9e9;
    color: #555;
    font: 13px Arial;
    margin: 0;
    margin: auto;
    padding: 0;
    max-width: 720px;
}
a:link, a:active, a:visited {
    color: #0565B2;
    text-decoration: none;
}
a:hover, a:focus {
    color: #009cf0;
}
img {
    border-style: none;
    vertical-align: middle;
}
input, textarea, select {
    background: #fff;
    border: 1px solid #d0d0d0;
    color: #454545;
    padding: 2px 4px 2px 4px;
    margin: 1px;
}
input[type="submit"] {
    background: #5050A0;
    color: #f0f0f0;
    border: 2px solid #202070;
    padding: 2px 4px 2px 4px;
}
input[type="submit"]:hover {
    color: #202070;
    background: #fefefe;
    border: 2px solid #202070;
    padding: 2px 4px 2px 4px;
}
h3 {
    margin: 0;
    padding: 0;
    padding-bottom: 2px;
}
hr {
    margin-top: 2px;
    margin-bottom: 2px;
    border-top: 1px solid #e3e3e3;
    border-right-style: none;
    border-right-width: 0;
    border-bottom-style: none;
    border-bottom-width: 0;
    border-left-style: none;
    border-left-width: 0;
}
p {
    margin-top: 6px;
    margin-bottom: 6px;
}
ul {
    margin: 0;
    padding-left: 20px;
}
.game899 {
    text-shadow: #e6daac 1px 1px;
    color: #444;
    font-size: 18px;
    font-weight: bold;
    padding: 3px;
    border-bottom: 1px solid #00f;
    background: #ddf6dd;
}
.box {
    padding-top : 2px;
    background-color: #fff;
    background-position : top;
}
td {line-height:15px}
#tab {padding:2px 5px 0 5px;border-bottom:5px solid #08A8E8;font-size:12px}
#tab a {color:#494949;font-weight:bold}
#tab tr, #tab td{height:25px;padding-top:4px}
#tab td {padding-left:5px;padding-right:5px;text-align:center}
#tab .active {background:#08A8E8;}
#tab .active a {color:#fff}
.time {
    color: #0000ff;
    background-color: #ffffff;
    text-align: center;
}
.main {
    border: 0px solid #e1e1e1;
    background: #ffffff;
    color: #555;
    margin: 0px;
    padding: 4px;
    font-size: 14px;
    font-family: "Times New Roman", Times, serif;
}
.main img {
    max-width: 80%;
}
.phdr, .bmenu, .upban, .hdr {
    color: #fffaee;
    font-weight: bold;
    text-shadow: #45cdf5 1px 1px 1px;
    background-color: #08A8E8;
    margin-top: 4px;
    margin-bottom: 1px;
    padding: 4px 6px 4px 6px;
    border-bottom: 2px solid #2060E0;
}
.phdr a, .bmenu a, .upban a, .hdr a {
    color: #fffaee;
}
.phdr a:hover, .bmenu a:hover, .upban a:hover, .hdr a:hover {
    color: #dbfaff;
}
.table, .foot {
    padding: 2px;
    border: 1px solid #cecece;
}
.list1, .cool, .list2, .menu, .blog {
    background-color: #fff;
    margin-top: 1px;
    margin-bottom: 1px;
    padding: 4px;
    border: 1px solid #d5d5d5;
}
.rmenu {
  background: #fee5fd;
  border: 1px solid #ffc6fc;
  margin: 1px 0;
  padding: 4px;
}
.rmenu input, .rmenu textarea, .rmenu select {
  border: 1px solid #E2C0C7;
}
.rmenu input:focus, .rmenu textarea:focus {
  border: 1px solid #DBB0B9;
  background: #FDFBFB;
}
.quote {
    font-size: 10px;
    background-color: #f2f6f8;
    border-top: 1px solid #e0e0e0;
    border-right: 1px solid #e0e0e0;
    border-bottom:1px solid #e0e0e0;
    border-left: 3px solid #80abc8;
    margin: 2px;
    color: grey;
    padding: 4px;
}
.footer, .coklat {
    background: #86d6fe url(images/foot.png) repeat-x 50% bottom;
    border: 1px solid #88beff;
    margin-top: 1px;
    margin-bottom: 1px;
    padding: 4px;
    text-align: left;
    text-indent: 0px;
    color: #000;
}
.ads {
    background: #ffc48a url(images/ads.png) repeat-x 50% bottom;
    border: 1px solid #fad2ac;
    margin-top: 1px;
    margin-bottom: 1px;
    padding: 4px;
    text-align: left;
    text-indent: 0px;
    color: #000;
}
.qc {
    background: none repeat scroll 0 0 #FFFFC0;
    font-size: 12px;
    margin-bottom: 0px;
    margin-top: 2px;
    font-weight: normal;
    border: 1px solid #DDBC6B;
    padding: 3px;
}
.header {
    border-bottom : 1px solid #8fdef3; 
    background : #b4e8f6 url(images/head.png) repeat-x 0% top; 
    padding: 6px;
}
.currentpage {
    color:#FFFFFF;
    background-color: #8cafc6;
    border: 1px solid #417394;
    padding: 0px 4px 0px 4px;
    margin: 0px;
}
.filelist_paging, .page {
    text-align: left;
    padding: 4px 2px 4px 2px;
    background: #d5f3ff;
    margin-top: 1px;
    margin-bottom: 1px;
    border: 1px solid #a2b5c2;
    font-weight: bold;
    font-size: 14px;
}
.filelist_paging:before, .page:before {
    content: url(/img/web/tool.gif);
    padding-right: 2px;
}
.filelist_paging a, .page a {
    border: 1px solid #88beff;
    padding: 0px 4px 0px 4px;
    background-color: #f2f6f8;
    margin: 1px;
}
.filelist_paging a:hover, .page a:hover {
    background-color: #f2f6f8;
    border: 1px solid #417394;
}
a.pagenav {
    border: 1px solid #88beff;
    background-color: #f2f6f8;
    padding: 0px 4px 0px 4px;
    text-decoration: none;
    margin: 0px;
}

a.pagenav:hover {
    background-color: #f2f6f8;
    border: 1px solid #417394;
}

.new {background: #ffffff;
    text-align: left;
    padding: 4px 2px 4px 2px;
    margin-top: 1px;
    margin-bottom: 1px;
    border: 1px solid #a2b5c2;
    font-weight: bold;
    font-size: 14px;
}
.new:before {
    content: url(/img/new.gif);
    padding-right: 2px;
}
.new a {
    border: 1px solid #88beff;
    padding: 0px 4px 0px 4px;
    background-color: #f2f6f8;
    margin: 1px;
}
.new a:hover {
    background-color: #f2f6f8;
    border: 1px solid #417394;
}

.ad {background: #ffffff;
    text-align: left;
    padding: 4px 2px 4px 2px;
    margin-top: 1px;
    margin-bottom: 1px;
    border: 1px solid #a2b5c2;
    font-weight: bold;
    font-size: 14px;
}
.ad:before {
    content: url(/img/ads.gif);
    padding-right: 2px;
}
.ad a {
    border: 1px solid #88beff;
    padding: 0px 4px 0px 4px;
    background-color: #f2f6f8;
    margin: 1px;
}
.ad a:hover {
    background-color: #f2f6f8;
    border: 1px solid #417394;
}

/* Blog */

.xt_blog {
    background: url(/blog/images/bgbody.png) #fafafa repeat 50% top;
    border: 2px solid #1895d4;
    padding: 3px;
    text-align: left;
    margin: 0px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
}
.xt_blog_content {
    background-color: transparent;
    text-align: left;
    text-indent: 0px;
    padding: 3px 4px 3px 4px;
    margin: 1px;
}
.xt_blog_title_link {
    font-weight: bold;
}
.xt_blog_title_link:before {
    content: url(/blog/images/next.png);
}
.xt_blog_title_content {
    border-bottom: 1px dotted #121212;
    margin-top: 2px;
    margin-bottom: -4px;
    padding: 2px;
}
#xtblog_comment_msg {
    background: url(/blog/images/bg_input.jpg) #fff left bottom repeat-x;
    color: #000;
    margin: 2px;
}
.xt_blog_title {
    text-align: center;
    background: lightyellow repeat-x 50% top;
    margin: -2px -2px 0 -2px;
    padding: 2px;
    color: #008800;
    border: 1px solid #ffd700;
}
.xt_blog_paging {
    text-align: left;
    padding: 2px;
    background-color: #fff0f0;
    margin-top: 1px;
    margin-bottom: 1px;
    border: 1px solid #ffabab;
}
.xt_blog_paging:before {
    content: url(img/web/tool.gif);
    padding-right: 2px;
}
.xt_blog_paging a {
    border: 1px solid #88beff;
    padding: 0 1px;
}
.xt_blog_subtitle {
    text-align: center;
    margin: 2px 0px 2px 0px;
}
.xt_blog_back_to_posts {
    margin-left: 4px;
    margin-right: auto;
    display: table;
    background: url(/blog/images/bg_input.jpg) #fff left bottom repeat-x;
    border: 1px solid #f0f;
    padding: 2px;
}
.xt_blog_comments {
    text-align: center;
}
#xt_blog_comments {
    text-align: center;
}
.xt_blog_comments_title {
    color: #fffaee;
    font-weight: bold;
    text-shadow: #45cdf5 1px 1px 1px;
    background-color: #319aff;
    background-repeat: repeat-x;
    background-position: 50% top;
    margin-top: 1px;
    margin-bottom: 1px;
    padding: 2px;
    border: 1px solid #007dff;
}
.xt_blog_comment {
    background: #fff url(/blog/images/bg_bl.png) repeat-x;
    border: 1px solid #88beff;
    margin-top: 2px;
    margin-bottom: 2px;
    padding: 4px;
    text-align: left;
    text-indent: 0px;
    color: #000;
}
.xt_blog_comment_date {
    float: right;
    color: #1e96ff;
    display: block;
}
.xt_blog_comment_author {
    float: left;
    font-weight: bold;
    color: #f0f;
}
.xt_blog_comment_author:before {
    content: url(/blog/images/m.png);
}
.xt_blog_comment_content {
    clear: both;
    border-top: 1px dotted #565656;
    padding: .25em;
    display: block;
}
.xt_blog_write_a_comment_title {
    font-weight: bold;
    text-align: left;
    padding: 2px 2px 4px 2px;
}
.xt_blog_write_a_comment_title:before {
    content: url(/blog/images/binhluan.png);
}
.xt_blog_write_a_comment label {
    display: block;
}
.xt_blog_write_a_comment {
    background-color: lightyellow;
    border: 1px solid #88beff;
    padding: 4px;
    margin-top: 2px;
    margin-bottom: 3px;
}
.xt_blog_write_a_comment input[type="text"] {
    width: 75%;
}
.xt_blog_write_a_comment textarea {
    width: 90%;
}
.xt_blog_comments_number {
    color: #000;
}


/* Copyright 2013 by Game899 - Ko xoa dong nay xin cam on */

/* 2013 PzoGame */

#NTK {
padding: 1px;
margin: 4px 4px 0 0;
border: 1px solid #d5d5d5;
transition: all 15s ease;
-webkit-transition: all 15s ease;
-moz-transition: all 15s ease;
transition-delay: 5s;
-webkit-transition-delay: 5s;
-moz-transition-delay: 5s;
transform: rotate(0deg);
-moz-transform: rotate(0deg);
-webkit-transform: rotate(0deg);
width: 120px;
}
/* Design By PzoGame */
#NTK:hover {
box-shadow: 0px 0px 10px #666;
-moz-box-shadow: 0px 0px 10px #666;
-webkit-box-shadow: 0px 0px 10px #666;
border-radius: 5px;
background-color: #ffffff;
padding: 5px;
transition: all 3s ease;
-webkit-transition: all 3s ease;
-moz-transition: all 3s ease;
transform: rotate(360deg);
-moz-transform: rotate(360deg);
-webkit-transform: rotate(360deg);
position: relative;
width: 365px;
}

a:hover{background:transparent center;font-weight:bold;text-shadow:0px 0px 10px #07FC38;color:#07FC38;}
a:active{color:#ff0000;}
a:visited{color:#ff0000;}

.view {
   width: 300px;
   height: 200px;
   margin: 10px;
   float: left;
   border: 5px solid #fff;
   overflow: hidden;
   position: relative;
   text-align: center;
   box-shadow: 0px 0px 5px #aaa;
   cursor: default;
}
.view .mask, .view .content {
   width: 300px;
   height: 200px;
   position: absolute;
   overflow: hidden;
   top: 0;
   left: 0;
}
.view img {
   display: block;
   position: relative;
}
.view a.info {
   background:url(../img/link.png) center no-repeat;
   display: inline-block;
   text-decoration: none;
   padding:0;
   text-indent:-9999px;
   width:20px;
   height:20px;
}  

Read more: http://windowsz.net/f239/css3-hieu-ung-doc-dao-khi-re-chuot-vao-hinh-anh-36185.html#ixzz27xVm5KcT

/* 2013 Game899 */